Address of integer 0 in gint: 001acaa0
Address of integer 1 in gint: 001acaa4
Address of integer 2 in gint: 001acaa8
Address of integer 3 in gint: 001acaac
Address of integer 4 in gint: 001acab0
Address of integer 0 in lclint: 00cffec0
Address of integer 1 in lclint: 00cffec4
Address of integer 2 in lclint: 00cffec8
Address of integer 3 in lclint: 00cffecc
